This project is read-only.
3
Vote

ScriptManager Can't find jquery-ui.min-1.11.1.js

description

I am running into an issue where I have two different ScriptManager handlers that automatically look for the latest version of jquery and jquery.ui.combinded.
I have not had issues with prior updates of the jquery libraries until this latest version for 1.11.1

These two script manager handlers are looking for "http://example.com/product/Scripts/jquery-ui-1.11.1.min.js" which is automatically generated with in the managers themselves.
The current version from the nuget package does not match what these script managers are looking for.

Script Manager is looking for "jquery-ui-1.11.1.min.js" and the package contains "jquery-ui.min-1.11.1.js"

---- BEGIN XML BLOCK 1 ----
<ajaxToolkit:ToolkitScriptManager runat="server" ID="ajxScriptMgr" ScriptMode="Release" LoadScriptsBeforeUI="False" EnablePartialRendering="true">
<Scripts>
    <asp:ScriptReference Name="jquery" />
    <asp:ScriptReference Name="jquery.ui.combined" />
</Scripts>
</ajaxToolkit:ToolkitScriptManager>
---- END XML BLOCK 1 ----

---- BEGIN XML BLOCK 2 ----
<telerik:RadScriptManager runat="server" ID="ajaxRadScriptManager" ScriptMode="Release" LoadScriptsBeforeUI="False" EnablePartialRendering="True">
<Scripts>
<asp:ScriptReference Name="jquery" />
<asp:ScriptReference Name="jquery.ui.combined" />
</Scripts>
</telerik:RadScriptManager>
---- END XML BLOCK 2 ----

comments